local esc = minetest.formspec_escape

local info = "Help stop server crashes.\n"..
   "If you have a crossbow that is displaying a placeholder texture please drop it in the craft grid to update it to the new crossbow."

spawn_info_formspec =
   'size[11,6]'..
   "textarea[0.5,0.5;10.5,5;;;"..esc(info).."]"
